
/* -- font -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

/*

@font-face {
    font-family: 'brandon_grotesquethin';
    src: url('../font/brandon_thin-webfont.eot');
    src: url('../font/brandon_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/brandon_thin-webfont.woff') format('woff'),
         url('../font/brandon_thin-webfont.ttf') format('truetype'),
         url('../font/brandon_thin-webfont.svg#brandon_grotesquethin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('../font/brandon_med-webfont.eot');
    src: url('../font/brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/brandon_med-webfont.woff') format('woff'),
         url('../font/brandon_med-webfont.ttf') format('truetype'),
         url('../font/brandon_med-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

*/



@font-face {
font-family: 'FontAwesome5Brands';
src: url('../../font/FontAwesome5Brands/FontAwesome5BrandsRegular.eot');
src: url('../../font/FontAwesome5Brands/FontAwesome5BrandsRegular.eot?#iefix') format('embedded-opentype'),
url('../../font/FontAwesome5Brands/FontAwesome5BrandsRegular.woff') format('woff'),
url('../../font/FontAwesome5Brands/FontAwesome5BrandsRegular.ttf') format('truetype'),
url('../../font/FontAwesome5Brands/FontAwesome5BrandsRegular.svg#FontAwesome5Brands-Regular') format('svg');
font-weight: normal;
font-style: normal;

}


@font-face {
font-family: 'brandon_grotesque_light';
src: url('../../font/Brandon _Grotesque/BrandonGrotesque-Light.eot');
src: url('../../font/Brandon _Grotesque/BrandonGrotesque-Light.eot?#iefix') format('embedded-opentype'),
url('../../font/Brandon _Grotesque/BrandonGrotesque-Light.woff') format('woff'),
url('../../font/Brandon _Grotesque/BrandonGrotesque-Light.ttf') format('truetype'),
url('../../font/Brandon _Grotesque/BrandonGrotesque-Light.svg#BrandonGrotesque-Light') format('svg');
font-weight: normal;
font-style: normal;

}


@font-face {
font-family: 'Biko_Regular';
src: url('../../font/biko/Biko_Regular.eot');
src: url('../../font/biko/Biko_Regular.eot?#iefix') format('embedded-opentype'),
url('../../font/biko/Biko_Regulart.woff') format('woff'),
url('../../font/biko/Biko_Regular.ttf') format('truetype'),
url('../../font/biko/Biko_Regular.svg#Biko_Regular') format('svg');
font-weight: normal;
font-style: normal;
}


@font-face {
    font-family: 'Biko_Bold';
    src: url('../../font/biko/Biko_Bold.eot');
    src: url('../../font/biko/Biko_Bold.eot?#iefix') format('embedded-opentype'),
         url('../../font/biko/Biko_Bold.woff') format('woff'),
         url('../../font/biko/Biko_Bold.ttf') format('truetype'),
         url('../../font/biko/Biko_Bold.svg#Biko_Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
@font-face {
    font-family: 'Biko_Black';
    src: url('../../font/biko/Biko_Black.eot');
    src: url('../../font/biko/Biko_Black.eot?#iefix') format('embedded-opentype'),
         url('../../font/biko/Biko_Black.woff') format('woff'),
         url('../../font/biko/Biko_Black.ttf') format('truetype'),
         url('../../font/biko/Biko_Black.svg#Biko_Black') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

/*
@font-face {
    font-family: 'Fontawesomebrands-Regular';
    src: url('../../font/fontawesomebrands/Fontawesomebrands-Regular.eot');
    src: url('../../font/fontawesomebrands/Fontawesomebrands-Regular.eot?#iefix') format('embedded-opentype'),
         url('../../font/fontawesomebrands/Fontawesomebrands-Regular.woff') format('woff'),
         url('../../font/fontawesomebrands/Fontawesomebrands-Regular.ttf') format('truetype'),
         url('../../font/fontawesomebrands/Fontawesomebrands-Regular.svg#Fontawesomebrands-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/


